server:
  port: 9031
  servlet:
    context-path: /diwei

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/diwei/log/
  level:
    com.malk.*: debug

spring:
  datasource:
    driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
    url: jdbc:sqlserver://47.98.200.166:1433;databaseName=GT_DB_Epi5
    username: dw
    password: Goodtek2008

mybatis-plus:
  configuration:
    #开启驼峰命名自动映射
    map-underscore-to-camel-case: false
    #开启日志打印
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  type-aliases-package: com.malk.diwei.entity
  #扫描mapper文件
  mapper-locations: classpath:mapper/*.xml

# dingtalk
dingtalk:
  agentId:
  appKey: dinglrt7qaqjmlnwaaul
  appSecret: FBWNzNC8i9srucJmqo5iOo61icmbzA_dDquuIzVXYa2hSlP8aGIrhYPeQXemqy3Z
  corpId:
  aesKey:
  token:
  operator:

aliwork:
  appType: APP_D7TTZKL8C03JKEWCNW74
  systemToken: TCC66771RQETFGT5DYPUGAXP4GRC29A6HCV7MV19

